.js_meniu_block {
	background-image:url("/vvkt/m/m_menu/images/vvkt-01fixed_08.png");
	background-repeat:repeat-y;
	width:228px;
}
A.menu-tree-js1 {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-current {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-current:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-current:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-current:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub-current {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub-current:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub-current:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub-current:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2 {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2-current {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2-current:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2-current:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub2-current:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3 {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3-current {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3-current:visited {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3-current:hover {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}
A.menu-tree-js1-sub3-current:active {
	font-family:arial;
	font-size:11px;
	font-weight:lighter;
	text-decoration:none;
	text-transform:uppercase;
	color:#ffffff;
}